Subject: Re: boot params

From: Ethan Benson <[email-masked]>
Date: Wed, 18 Apr 2001 17:11:21 -0800

On Tue, Apr 17, 2001 at 11:15:16PM -0700, Timothy A. Seufert wrote:

> It's not a good choice for all machines though.  It can be *very*
> difficult to get working in some of Apple's more broken OF
> implementations.  (beige G3 for example)

funny, http://penguinppc.org is booting from quik.  there is some
flakyness it seems you need to put some random crap in boot-file to
keep quik from crashing (its not used as an argument though).  

> Or at least that's how it was last I tried.  I've not tried to use
> quik for over a year, for just that reason.

well it helps to use a non-broken version of quik, such as the one in
debian.  

-- 
Ethan Benson
http://www.alaska.net/~erbenson/